Robotex Viking Server Buffer Overflow Vulnerability

Bugtraq ID: 1614
Class: Boundary Condition Error
CVE: CVE-2000-0775
Remote: Yes
Local: Yes
Published: Aug 28 2000 12:00AM
Updated: Jul 11 2009 02:56AM
Credit: Posted to Bugtraq on August 28, 2000 by Aviram Jenik <aviram@beyondsecurity.com>.
Vulnerable: RobTex Viking Server 1.0.6 Build 355
- Microsoft Windows 95
- Microsoft Windows NT 4.0
Not Vulnerable: RobTex Viking Server 1.0.6 Build 370
- Microsoft Windows 95
- Microsoft Windows NT 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus